@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,500&display=swap');

body {
  font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif !important;
  background-color: #F2FFFE !important;
  min-width: 375px;
}

@media only screen and (max-width: 600px) {
  .user_icon {
    padding: 0px;
    margin-top: -52px;
  }
}

#login #login-row #login-column #login-box {
  margin-top: 10px;
  max-width: 600px;
  height: 365px;
  border-radius: 10px;
  border: 1px solid #dddddd;
  background-color: #FFFFFF;
}

#login .container #login-row #login-column #login-box #login-form {
  padding: 20px;
}

#login .container #login-row #login-column #login-box #login-form #register-link {
  margin-top: -85px;
}

.form-row {
  margin-top: 10px;
}

.form-group a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: #000;
  font-size: 16px;
  font-weight: 100;
  line-height: 1.5em;
  letter-spacing: 2px;
}

.login-text {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  font-weight: 100;
  color: #000;
  font-size: 24px;
}

.login-text-w1 {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: #000;
  font-size: 16px;
  font-weight: 100;
  line-height: 2em;
  letter-spacing: 2px;
}

@media only screen and (max-width: 600px) {
  .login-text {
    font-size: 16px !important;
  }
}

.btn-info {
  width: 87%;
  background-color: #017AB7 !important;
  border-color: #017AB7 !important;
  border-radius: 10px !important;
  box-shadow: 0 5px 4px 0 rgb(0 0 0 / 15%), 0 11px 18px 0px rgb(0 0 0 / 20%);
}

.btn-info-one {
  background-color: #86BEBE !important;
  border-color: #86BEBE !important;
  border-radius: 5px !important;
}

.form-control {
  display: inline-block !important;
  width: 75% !important;
}

/* subsidy page */

.subsidyform-control {
  display: inline-block !important;
  width: 100% !important;
  color: #D7D7D7;
  letter-spacing: 2px;
  font-weight: 500px;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
}

.subsidyform-group {
  /*margin-top: 10px;*/
  width: 100%;
}

.subsidy-text {
  border-radius: 10px;
  letter-spacing: 2px;
  font-weight: 500px;
}

.btn-send {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  width: 80%;
  margin-left: 3px
}

.help-block.with-errors {
  color: #ff5050;
  margin-top: 5px
}

.card {
  margin-left: 10px;
  margin-right: 10px
}

/* subsidy list */

.subsidy {
  background-color: #FFFFFF;
  min-height: 390px;
  margin-bottom: 20px;

}

.subsidy-content {
  background: #fff;
  border-radius: 25px;
  min-height: 285px;
}

.subsidy-header h5 {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: #000;
  font-size: 16px;
  font-weight: 100;
  line-height: 1.5em;
  letter-spacing: 2px;
  padding: 0px 14px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  height: 50px;
}

.subsidy-content h5 {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: #000;
  font-size: 16px;
  font-weight: 100;
  line-height: 1.5em;
  letter-spacing: 2px;
  padding: 12px 14px;
  height: 209px;
}

.subsidy-button {
  font-size: 16px;
  padding: 1px 9px;
  letter-spacing: 2px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

/* detailed page */

#detail-page h5 {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: #000;
  font-size: 16px;
  font-weight: 100;
  line-height: 2em;
  letter-spacing: 2px;
}

#detail-page h3 {
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  color: rgb(0, 0, 0);
  font-size: 24px;
  font-weight: 100;
  line-height: 1.5em;
  letter-spacing: 2px;
}

#detail-header {
  width: 130px;
}

#detail-header h5 {
  margin-bottom: 0;
}

#detail-header-one {
  background: #BD514E;
  padding: 0px 12px;
}

#detail-header-one h5 {
  color: #fff;
}

/* tabs */

#tabs {
  color: #000;
  font-size: 16px;
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  letter-spacing: 2px;
}

#tabs h6.section-title {
  color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #f3f3f3;
  background-color: transparent;
  border-color: transparent transparent #f3f3f3;
  border-bottom: 4px solid !important;
  font-size: 20px;
  font-weight: bold;
}

#tabs .nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  color: rgb(0, 0, 0);
  font-size: 16px;
  /*font-family: 'Hiragino Kaku Gothic ProN', "ヒラギノ角ゴ ProN W3", Meiryo, 'MS PGothic', Sans-serif;*/
  letter-spacing: 2px;
}

#tabs #table-content {
  color: #000;
  text-align: center;
}

#form-account {
  width: 100%;
  text-align: left;
  margin-left: 15%;
}

.dropdown-select {
  height: 27px;
  width: 200px;
  border-width: 1px;
  border-color: #d9d9d9;
}

.dropdown-content {
  min-width: 120px !important;
  margin-left: -125% !important;
}

.max-lines {
  display: block;
  /* or inline-block */
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 50vh;
  line-height: 1.8em;
  display: -webkit-box;
  -webkit-line-clamp: 8;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}

.subsidy-header {
  position: relative;
  padding-bottom: 12px;
}

.subsidy-header .btn {
  background-color: green;
  color: #fff;
  width: 100px;
  position: relative;
  cursor: default !important;
}

.subsidy-header .btn-primary {
  background-color: green !important;
  border-color: green !important;
}

.subsidy-header .btn-primary:hover {
  background-color: green !important;
  border-color: green !important;
}

.subsidy-header .btn:hover {
  background-color: green;
}


/* mobile */
@media screen and (max-width:750px) {
  .subsidy-button {
    margin: 0px auto;
  }
}

/* ipad */
@media screen and (max-width:1024px) and (min-width:751px) {}


hr {
  border-width: 2px 0 0 0 !important;
  /* 線の太さを指定 */
  border-style: solid !important;
  /* 線の種類を指定 */
  border-color: #86BEBE !important;
  /*線の色を指定 */
  text-align: left !important;
  margin-left: 0px !important;
  width: 47px !important;
}


.mv {
  background-image: url(https://at-lighting-test.com/assets/bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  height: 330px;
}


.select2-container--default .select2-selection--single {
  background-color: #fff !important;
  border: 1px solid #aaa !important;
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
  height: 45px !important;
  border-left: none !important;
}

.form-label {
  background-color: #86BEBE;
  margin: 24px 0 20px 0;
  border-top-left-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
}

.form-check-inline {
  padding: 0 !important;
  margin: 0 !important;
}

.regular-font {
  font-weight: 300!important;
}

.midium-font {
  font-weight: 500!important;
}


.category>.row {
  border-bottom: solid 2px #E0E0E0;
  padding-bottom: 55px;
  padding-top: 55px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #969696!important;
}


@media screen and (max-width: 767px) {
  .menu-pc {
    display: none !important;


  }

  .menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #FFFFFF;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #707070;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}

  .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: #FFFFFF;
}
.menu-content ul {
    padding: 70px 10px 0;
}
.menu-content ul li {
    border-bottom: solid 1px #ffffff;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;

}

.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 85px;
  left: 100%;/*leftの値を変更してメニューを画面外へ*/
  z-index: 80;
  background-color: #86BEBE;
  transition: all 0.5s;/*アニメーション設定*/
}

#menu-btn-check:checked ~ .menu-content {
  left: 0;/*メニューを画面内へ*/
}

}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 6px 20px 6px 8px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 10px!important;
  right: 10px!important;
}

.pagination a {
  color: #86BEBE;
}

.pagination .active a {
  color: #86BEBE!important;
  background-color: #FFFFFF!important;
  border: none;
  padding: 0.5rem 0.25rem;
  font-size: 0.9rem;
}

@media screen and (min-width: 768px) {
  .menu-sp {
    display: none !important;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 6px 20px 6px 8px;
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 10px!important;
    right: 10px!important;
  }

  .min-wide {
    min-width: 1000px;
  }

  .footer-link {
    display: flex;
    justify-content: center;
  }

  .footer-link-sp {
    display: none;
  }

  .pagination {
    justify-content: center;
  }

}

@media screen and (max-width: 767px) {

  .mv {
    background-image: url(https://at-lighting-test.com/assets/bg_sp.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: auto;
  }

  .search-767sp {
    padding-top: 65%!important;
  }


  .area-label {
    width: 35%!important;
  }
  
  .area-select {
    width: 65%!important;
  }

  .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 6px 20px 6px 8px;
  }

  .login-btn #submit {
    width: 100%!important;
  } 

  .footer-link-sp {

  }

  .footer-link {
    display: none;
  }
  
}

@media screen and (max-width: 414px) {
  .mv {
    background-image: url(https://at-lighting-test.com/assets/bg_sp.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 414px;
    height: 650px;
  }

  
  .search-sp {
    padding-top: 260px!important;
  }
}


.pagination .number-link a {
  border: none;
  padding: 0.5rem 0.25rem;
  font-size: 0.9rem;
  color: #707070;
}


.pagination .short-cut-link a {
  border-radius: 8px!important;
  margin: 0 0.2rem;
  width: 35px;
  height: 35px;
  padding-top: 0.28rem;
  padding-left: 0.72rem;
}

a {
  font-weight: 500!important;
}
